## Class TDataGridPagerMode

Description

TDataGridPagerMode class.

TDataGridPagerMode defines the enumerable type for the possible modes that a datagrid pager can take.

The following enumerable values are defined:

- NextPrev: pager buttons are displayed as next and previous pages
- Numeric: pager buttons are displayed as numeric page numbers

- since: 3.0.4
- version: $Id: TDataGrid.php 2211 2007-09-07 13:34:10Z xue $
- author: Qiang Xue <qiang.xue@gmail.com>

Located in /Web/UI/WebControls/TDataGrid.php (line 2158)

    TEnumerable
       |
       --TDataGridPagerMode

Class Constant Summary
NextPrev = 'NextPrev'
Numeric = 'Numeric'
Class Constants
NextPrev = 'NextPrev' (line 2160)
Numeric = 'Numeric' (line 2161)

Documentation generated on Mon, 21 Apr 2008 11:34:30 -0400 by phpDocumentor 1.3.0RC4